import 'package:flutter/material.dart';
import 'package:flutter_svg/svg.dart';
import 'package:tangheem/classes/colors.dart';

class NoDataUI extends StatelessWidget {
  NoDataUI({Key key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      alignment: Alignment.center,
      padding: EdgeInsets.only(top: 100),
      child: Column(
        children: [
          SvgPicture.asset("assets/icons/no_data.svg", width: 75, height: 75),
          SizedBox(height: 8),
          Text(
            "لا توجد بيانات",
            style: TextStyle(fontSize: 16, color: ColorConsts.primaryBlue.withOpacity(0.7), fontWeight: FontWeight.w600),
          ),
          SizedBox(height: 16),
        ],
      ),
    );
  }
}
